## rust-hmac 0.7.1

=== debian/changelog ===
rust-hmac (0.7.1-2) unstable; urgency=medium

  * Package hmac 0.7.1 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Ximin Luo <infinity0@debian.org>  Mon, 27 Jan 2020 22:11:49 +0000

rust-hmac (0.7.1-1) unstable; urgency=medium

  * Package hmac 0.7.1 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 16:35:20 +0000
