=== debian/control ===
Source: rust-hmac
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crypto-mac-0.7+default-dev <!nocheck>,
 librust-digest-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hmac]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hmac

Package: librust-hmac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crypto-mac-0.7+default-dev,
 librust-digest-0.8+default-dev
Provides:
 librust-hmac+default-dev (= ${binary:Version}),
 librust-hmac-0-dev (= ${binary:Version}),
 librust-hmac-0+default-dev (= ${binary:Version}),
 librust-hmac-0.7-dev (= ${binary:Version}),
 librust-hmac-0.7+default-dev (= ${binary:Version}),
 librust-hmac-0.7.1-dev (= ${binary:Version}),
 librust-hmac-0.7.1+default-dev (= ${binary:Version})
Description: Generic implementation of Hash-based Message Authentication Code (HMAC) - Rust source code
 This package contains the source for the Rust hmac crate, packaged by debcargo
 for use with cargo and dh-cargo.
