=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac 0.7.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-crypto-mac-0.7+default-dev, librust-crypto-mac-0.7+dev-dev, librust-md-5-0.8-dev, librust-sha2-0.8-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac 0.7.1 --all-targets --no-default-features
Features: test-name=librust-hmac-dev
Depends: dh-cargo (>= 18), librust-crypto-mac-0.7+default-dev, librust-crypto-mac-0.7+dev-dev, librust-md-5-0.8-dev, librust-sha2-0.8-dev, @
Restrictions: allow-stderr, skip-not-installable
