## rust-hmac 0.10.1

=== debian/changelog ===
rust-hmac (0.10.1-2) unstable; urgency=medium

  * Team upload.
  * Package hmac 0.10.1 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 Dec 2020 13:05:41 +0100

rust-hmac (0.10.1-1) experimental; urgency=medium

  * Team upload.
  * Package hmac 0.10.1 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 Dec 2020 12:39:14 +0100
