=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac 0.10.1 --all-targets --all-features
Features: test-name=rust-hmac:@
Depends: dh-cargo (>= 18), librust-crypto-mac-0.10+default-dev, librust-crypto-mac-0.10+dev-dev, librust-md-5-0.9-dev, librust-sha2-0.9-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac 0.10.1 --all-targets 
Features: test-name=librust-hmac-dev:default
Depends: dh-cargo (>= 18), librust-crypto-mac-0.10+default-dev, librust-crypto-mac-0.10+dev-dev, librust-md-5-0.9-dev, librust-sha2-0.9-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac 0.10.1 --all-targets --no-default-features --features std
Features: test-name=librust-hmac-dev:std
Depends: dh-cargo (>= 18), librust-crypto-mac-0.10+default-dev, librust-crypto-mac-0.10+dev-dev, librust-md-5-0.9-dev, librust-sha2-0.9-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac 0.10.1 --all-targets --no-default-features
Features: test-name=librust-hmac-dev:
Depends: dh-cargo (>= 18), librust-crypto-mac-0.10+default-dev, librust-crypto-mac-0.10+dev-dev, librust-md-5-0.9-dev, librust-sha2-0.9-dev, @
Restrictions: allow-stderr, skip-not-installable
