## rust-hmac 0.12.1

=== debian/changelog ===
rust-hmac (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package hmac 0.12.1 from crates.io using debcargo 2.5.0
  * Adjust dependencies to match what is available in Debian.
  * Remove dev-dependency on streebog and disable tests that use it
    so the rest of the tests can run.
  * Set collapse_features=true.
 
 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 Jun 2022 19:53:50 +0000
