=== debian/control ===
Source: rust-hmac
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-digest-0.10+mac-dev (>= 0.10.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hmac]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hmac
Rules-Requires-Root: no

Package: librust-hmac-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev (>= 0.10.3-~~),
 librust-digest-0.10+mac-dev (>= 0.10.3-~~),
 librust-digest-0.10+std-dev (>= 0.10.3-~~)
Provides:
 librust-hmac+default-dev (= ${binary:Version}),
 librust-hmac+reset-dev (= ${binary:Version}),
 librust-hmac+std-dev (= ${binary:Version}),
 librust-hmac-0-dev (= ${binary:Version}),
 librust-hmac-0+default-dev (= ${binary:Version}),
 librust-hmac-0+reset-dev (= ${binary:Version}),
 librust-hmac-0+std-dev (= ${binary:Version}),
 librust-hmac-0.12-dev (= ${binary:Version}),
 librust-hmac-0.12+default-dev (= ${binary:Version}),
 librust-hmac-0.12+reset-dev (= ${binary:Version}),
 librust-hmac-0.12+std-dev (= ${binary:Version}),
 librust-hmac-0.12.1-dev (= ${binary:Version}),
 librust-hmac-0.12.1+default-dev (= ${binary:Version}),
 librust-hmac-0.12.1+reset-dev (= ${binary:Version}),
 librust-hmac-0.12.1+std-dev (= ${binary:Version})
Description: Generic implementation of Hash-based Message Authentication Code (HMAC) - Rust source code
 This package contains the source for the Rust hmac crate, packaged by debcargo
 for use with cargo and dh-cargo.
