=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac 0.12.1 --all-targets --all-features
Features: test-name=rust-hmac:@
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev, librust-digest-0.10+dev-dev, librust-hex-literal-0.3+default-dev, librust-md-5-0.10-dev, librust-sha1-0.10-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac 0.12.1 --all-targets 
Features: test-name=librust-hmac-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev, librust-digest-0.10+dev-dev, librust-hex-literal-0.3+default-dev, librust-md-5-0.10-dev, librust-sha1-0.10-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac 0.12.1 --all-targets --no-default-features --features reset
Features: test-name=librust-hmac-dev:reset
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev, librust-digest-0.10+dev-dev, librust-hex-literal-0.3+default-dev, librust-md-5-0.10-dev, librust-sha1-0.10-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac 0.12.1 --all-targets --no-default-features --features std
Features: test-name=librust-hmac-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev, librust-digest-0.10+dev-dev, librust-hex-literal-0.3+default-dev, librust-md-5-0.10-dev, librust-sha1-0.10-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hmac 0.12.1 --all-targets --no-default-features
Features: test-name=librust-hmac-dev:
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev, librust-digest-0.10+dev-dev, librust-hex-literal-0.3+default-dev, librust-md-5-0.10-dev, librust-sha1-0.10-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable
